/*
Theme Name: Reclama
Theme URI: https://diseniu.es
Description: Child theme para Reclama
Version: 4.5.3.1
Author: Disenium
Author URI: https://disenium.es
Template: brooklyn
*/

#header-section {
    top: 0!important;
}
#ut-custom-hero {
    /*margin-top: 48px;*/
}

#navigation {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    float: right;
}

.ha-header {
    box-shadow: none;
}
.footer.ut-footer-has-widgets {
    padding: 0;
}
#ut-sitebody .ut-footer-area h3.widget-title {
    font-family: "Montserrat" !important;
    font-weight: 700!important;
}
.copyright {
    text-transform: none;
}
.ut_widget_contact li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #efefef;
}
.widget_nav_menu li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EFEFEF;
    padding-left: 15px;
    position: relative;
}
.widget-container li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none !important;
}
.cabeceras h4 {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.cabeceras img {
    margin-bottom: 40px!important;
}
.dark .wpcf7-form input, .dark .wpcf7-form textarea, input, textarea {
    border-color: #8c8c8c;
    border-radius: 5px;
}
#wpcf7-f7-p11-o1 input[type="submit"] {
    float: right;
    color: #000;
    background-color: transparent;
    border: 2px solid #f28a45!important;
    border-radius: 5px;
}
.lead, .taxonomy-description {
    line-height: 150%;
}
.lead {
    font-family: Lato;
}
.lead strong {
    color: #f28a45;
}
.lead h3 {
    font-weight: bold;
    text-transform: uppercase;
}
.wpb_text_column {
    font-size: 16px;
    color: #333333;
}
.comment-content ul, .entry-content ul {
    list-style-type: square;
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment-content ul ul, .entry-content ul ul {
    margin-bottom: 10px;
}
#cabecera {
    min-height: 570px;
}
html {
    overflow-x: initial!important;
}
.ut-bkly-qt-rotator .ut-next-gallery-slide {
    right: -60px;
}
.ut-bkly-qt-rotator .ut-prev-gallery-slide {
    left: -60px;
}
.telefono {
    margin-left: 30px;
}

a.telefono {
    font-family: Montserrat !important;
	 font-weight: 700 !important;
}

@media (min-width: 600px) and (max-width: 770px) {
	a.telefono {
		font-size: 10px !important;
	}
}

@media (min-width: 400px) and (max-width: 599px) {
	a.telefono {
		font-size: 9px !important;
	}
}

@media (max-width: 399px) {
	a.telefono {
		font-size: 7px !important;
	}
	
	.telefono {
	    margin-left: 10px !important;
	}
}


@media (max-width: 550px) {
    .site-logo img {
        max-width: 100px;
    }
}


@media (max-width: 768px) {
    div#wpcs_tab_3413 {
        margin-top:200px !important;
    }
}

@media only screen and (max-width: 500px) {
.bklyn-btn {
	margin-left: 30% !important;
	}
}




.formulariotop {
  margin-top: 20px !important; 
}

.formulariobottom {
  margin-top: 20px !important; 
  margin-bottom: 30px !important; 
}

.mensajebalthazard {
  margin-top: -20px !important;
  margin-bottom: 10px !important; 
}

.resultado {
  margin-top: -30px !important;
  margin-bottom: -10px !important;
}


.resultado input[type=text] {
  color: #151515 !important;
  font-family: "Montserrat" !important;
  font-size: 24px !important;
  text-align:center !important;
}

.resultado input {
  border-color: #ffffff !important; 
  margin-left: auto !important;
  margin-right: auto !important;
}

.resultado .gfield_description {
  margin-top: -30px !important;
  font-family: "Montserrat" !important;
  font-size: 16px !important;
  text-align:center !important;
}

.resultado .gfield_label {
  display:none !important;
}

.textoresultado {
  margin-bottom: -30px !important;
}

.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto {
    background-color: #333333 !important;
    border-top: 1px solid #333333 !important;
    border-bottom: 1px solid #333333 !important;
}


.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto a {
    color: #F28A45 !important;
}

.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto a:hover, .cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto a:active, .cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto a:visited {
    color: #F28A45 !important;
}

.ytp-title { 
  display:none !important;	
}


.grecaptcha-badge {
opacity: 0 !important;
}
